Bug 210997 - OpenEXR: unowned directory /usr/share/doc/OpenEXR-devel-1.2.2
OpenEXR: unowned directory /usr/share/doc/OpenEXR-devel-1.2.2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: OpenEXR (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-16 15:19 EDT by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 08:02:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2006-10-16 15:19:08 EDT
The directory /usr/share/doc/OpenEXR-devel-1.2.2 should be owned by
OpenEXR-devel, but is not.
Comment 1 Rex Dieter 2006-10-16 16:25:11 EDT
Thanks for the report.
Comment 2 Rex Dieter 2006-10-17 08:02:35 EDT
%changelog
* Tue Oct 17 2006 Rex Dieter <rexdieter[AT]users.sf.net> 1.2.2-8
- own %%_docdir/OpenEXR-devel-%%version (#210997)

Note You need to log in before you can comment on or make changes to this bug.